Bug#395994: vino: CoRRE encoding broken in version 2.13.5-3 and 2.16.0-1

Detlef Schmicker d.schmicker at physik.de
Sun Oct 29 11:02:27 CET 2006

Package: vino
Version: 2.13.5-4cvs
Severity: important

The CoRRE encoding is broken. It was fixed in the gnome/vino cvs around 
18. Oct 06. Please include this fix.

Detlef Schmicker

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-686
Locale: LANG=de_DE at euro, LC_CTYPE=de_DE at euro (charmap=ISO-8859-15)

Versions of packages vino depends on:
ii  gconf2                       2.14.0-5    GNOME configuration database syste
ii  libavahi-client3             0.6.13-3    Avahi client library
ii  libavahi-common3             0.6.13-3    Avahi common library
ii  libavahi-glib1               0.6.13-3    Avahi glib integration library
ii  libbonobo2-0                 2.14.0-2    Bonobo CORBA interfaces library
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libgconf2-4                  2.14.0-5    GNOME configuration database syste
ii  libgcrypt11                  1.2.3-2     LGPL Crypto library - runtime libr
ii  libglade2-0                  1:2.6.0-2   library to load .glade files at ru
ii  libglib2.0-0                 2.12.4-1    The GLib library of C routines
ii  libgnome2-0                  2.14.1-3    The GNOME 2 library - runtime file
ii  libgnomeui-0                 2.14.1-2    The GNOME 2 libraries (User Interf
ii  libgnutls13                  1.4.4-1     the GNU TLS library - runtime libr
ii  libgtk2.0-0                  2.8.20-3    The GTK+ graphical user interface 
ii  libjpeg62                    6b-13       The Independent JPEG Group's JPEG 
ii  liborbit2                    1:2.14.0-2  libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0                1.14.7-1    Layout and rendering of internatio
ii  libx11-6                     2:1.0.3-2   X11 client-side library
ii  libxdamage1                  1:1.0.3-2   X11 damaged region extension libra
ii  libxext6                     1:1.0.1-2   X11 miscellaneous extension librar
ii  libxfixes3                   1:4.0.1-4   X11 miscellaneous 'fixes' extensio
ii  libxtst6                     1:1.0.1-5   X11 Testing -- Resource extension 
ii  zlib1g                       1:1.2.3-13  compression library - runtime

vino recommends no packages.

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list